CONTAINER-RESTART(1)

NAME
container-restart - Restart a container

SYNOPSIS
container restart ['OPTIONS']
cnt rs ['OPTIONS']

DESCRIPTION

The container restart command restarts a container.

OPTIONS

The following container restart options are available:

    -n, --name='NAME':
        Specify container name. Specifying 'ALL' will restart all started container.

    -f, --force:
        Do not prompt before every restarting.

    -i, --interactive:
        Prompt before every restarting (default).

    -v, --verbose:
        Explain what is being done.

EXAMPLES

Restart example.net container:
        sudo container restart -n example.net

Restart all container:
        sudo container restart -n ALL

SEE ALSO
compute-tools(7),
container(1).

HOMEPAGE

More information about compute-tools and the Open Infrastructure project can be found on the homepage (https://open-infrastructure.net).

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System (https://bugs.debian.org).

AUTHORS

compute-tools were written by Daniel Baumann <daniel.baumann@open-infrastructure.net> and others.